{
  "info": "dialog/travel_expense/travel_expance_popup.json",
  "tab": [
    {
      "show": "Matkalasku",
      "value": "travel_expense_inc"
    },
    {
      "show": "Ajopäiväkirja",
      "value": "driving_log_inc"
    }
  ]
}
